

/*import font*/
@import url('https://fonts.googleapis.com/css?family=Merriweather:300,400,700');


body{
font-family: 'Open Sans', sans-serif;
    font-size: 1rem;
    font-weight: 400;
    line-height: 24px;	
}
ul {
    margin:0;
    padding-left: 20px; 
}

/*general class*/
a { color: #323232; transition: all 0.3s ease-in-out 0s; text-decoration: none}
a:hover{ color: #34c663; text-decoration: none }
p { font-size: 14px; line-height: 25px; color: #777}

h3 { font-size: 35px; margin-bottom: 25px; font-weight: 700; text-transform: uppercase; }
h4 { font-size: 25px; text-transform: uppercase;}
h5 { font-size: 19px; margin-bottom: 10px; font-weight: 600; text-transform: uppercase;:  }
h6 { font-size: 15px; margin-bottom: 10px; font-weight: 600; text-transform: uppercase;:  }

h1,h2,h3,h4,h5{ font-family: 'Merriweather', serif; }
.header_white { background-color: #fff; color: #323232; }
.green{ color: #34c663 } .green-back { background-color: #34c663; color: #fff } 
.orange{ color: #f7c052; } .orange-back{ background-color: #f7c052; color: #fff }
.red{ color: #e85342 } .red-back { background-color: #e85342; color: #fff }
.zero-border-bottom{ border-bottom: 0px !important;}
ul li:before{ margin-left:4px; !important}
/*buttons*/
.theme-button{ padding: 12px 40px; font-size: 16px; font-weight: 700; color:#fff; border-radius: 3px;}
.theme-button:hover { background: transparent; transition: all 0.4s linear 0s; text-decoration:none;}

.theme-button-sm{ padding: 8px 16px; font-size: 13px; font-weight: 700; color:#fff; border-radius: 3px;}
.theme-button-sm:hover { background: transparent; transition: all 0.4s linear 0s; text-decoration:none;}

.theme-button-green { background: #e90101; } 
.theme-button-green:hover { color: #e90101; border: 1px solid #e90101; }

.theme-button-orange { background: #f7c052; } 
.theme-button-orange:hover { color: #f7c052; border: 1px solid #f7c052; }

.theme-button-red { background: #e85342; } 
.theme-button-red:hover { color: #e85342; border: 1px solid #e85342; }

.theme-button-grey { background: #777; } 
.theme-button-grey:hover { color: #585757; border: 1px solid #585757; }

.grid-3 {
	display: grid;
	grid-template-columns: 1fr 1fr 1fr;
	grid-gap: 2em;
}
.grid-2{ 
	display: grid;
	grid-template-columns: 1fr 1fr;
	grid-gap: 1em;
 }
 .grid-1-2{
    display: grid;
    grid-template-columns: 4fr 7fr;
    grid-gap: 2em;  
 }
 .grid-2-1{
        display: grid;
        grid-template-columns: 8fr 4fr;
        grid-gap: 2em;
 }
.mask { background: #000; opacity: .8; width:100%; padding:75px 0;}
.mask-2 {  background: #000; opacity: .8; width:100%; height: 100%; z-index: 2; position: absolute; left: 0; top:0;}
p.link-more{
    display: none;
}
/*header*/
.main-logo img { 
   max-width:250px;
    /*width: 100%; */
   /* margin:0 auto;*/
    padding: 10px 0px 20px 0px;
    }
nav ul li{ text-transform: uppercase; }
.primary-navigation { border-top: 1px solid #eaeaea; padding: 30px 0;}
.primary-navigation ul li { list-style: none; display: inline-block; margin-left: 30px; font-size: 18px ; color: #000}

/*slider*/
.page_mainslider{ }

/*floating Box*/
.floating-main-box{ position: relative; background-color: transparent; height: 150px}
.boxholder { display: grid; grid-template-columns: 1fr 1fr 1fr; position: absolute; top: -60px; width: 100%;}

.top_search_btn{
    float: right;
}
.margin-30 { margin-top: 0px; margin-bottom: 0px;}
.herobox {	padding: 110px 0px 50px; position: relative;}
.teaser_image {
    position: absolute;
    top: 20%;
    margin: 0 35%;
    }
    .teaser h4{
        padding-top: 50px;
    }
    .svg-inline--fa.fa-fw{
        margin: 0 auto;
    }
.herobox .teaser p{ color: #fff; padding: 15px 40px;}
.teaser h4 a{ color: #fff }

/*who we are*/
.custom_list li{ list-style: none; font-size: 14px; color:#777; padding: 10px 0}
.who-we-are h3{	padding-top: 60px; }
.who-we-are .custom_list{ margin: 30px 0; }


/*course category*/

.course_categories {
    
    
}

.error{
    
}
.error img{
    margin: 0 auto;
}

.st_padding_top_100 {
    padding-top: 100px;
}
.st_padding_bottom_100{
    padding-bottom: 100px;
}

.course_categories h5{ 
    color:#ffbb09;
    font-size: 25px;
    padding: 15px 0px;
}

.stabrod_btn{
    text-align: center;
    margin: 70px 0px 40px 0px;
}


.course_categories h3{
    color: #fff;
}

.category-box{ color:#fff; border: 1px solid #353535; border-top:0; border-left:0; padding: 50px; text-align: center}
.category-group{ display: grid; grid-template-columns: 1fr 1fr 1fr; }
.cat_teaser_image{ 
    text-align: center; 
    padding: 20px;
    
}
.category-box p{ color:#ccc; text-align: center;}
div.category-box:nth-last-child(3n+1) { border-right: 0; }

/*Courses*/
.popular-courses{ padding: 200px 0 0; overflow: hidden; margin-bottom: 60px;}
.course-meta { min-height: 80px; }
.course-price{ font-weight:600; font: 700 40px "Open Sans"; margin-left: 0.3em; text-align: center}
.course-box{ height: 407px; overflow: hidden; }
.course-title{ color: #505050; line-height: 1.15em; max-height: 88px; }
.course-author a{ font-size: 18px; font-weight: 600; }
.course-author{ padding:14px 0; }

.magicbox {
	position: relative;
	background: #ccc;
	overflow: hidden;
	-moz-transition: all ease 0.5s;
	-webkit-transition: all ease 0.5s;
	-transition: all ease 0.5s;
}
.magicbox-content {
	width: 100%;
	display: block;
	position: absolute;
	bottom: -70%;
	left: 0px;
	padding: 20px;
	-moz-transition: all ease 0.5s;
	-webkit-transition: all ease 0.5s;
	-transition: all ease 0.5s;
	background: #fff;
	padding:40px;
}
.magicbox:hover .magicbox-content {
	bottom: 0%;
	-moz-transition: all ease 0.5s;
	-webkit-transition: all ease 0.5s;
	-transition: all ease 0.5s;
	opacity: 0.9;
	padding-bottom: 40px;
}
.magicbox:hover .course-price,
.magicbox:hover .course-title,
.magicbox:hover .course-lesson-number ,
.magicbox:hover .course-description p,
.magicbox:hover .course-author a
{ color: #fff !important; }

.magicbox-content .course-meta .course-lesson-number{
    font-weight: 600;
    font-size: 13px;
    color:#777;
}
.magicbox-content .course-description {
    text-align: justify;
    height: 105px;
    overflow: hidden;
    margin-bottom: 20px;
}

.comment-copy{
    font-size: 14px;
    text-align: justify;
}



/*first yellow magicbox*/
.magicbox:nth-child(3n-2){
border-bottom: 2px solid #f7c052;    
}
.magicbox:nth-child(3n-2) .magicbox-content{
border: 2px solid #f7c052;
border-top:0;
border-bottom: 0;    
}
.magicbox:nth-child(3n-2):hover .magicbox-content{
    background: #f7c052;
    border: none; 
}

/*green  magicbox*/
.magicbox:nth-child(3n-1){
border-bottom: 2px solid #34c663;
}
.magicbox:nth-child(3n-1) .magicbox-content{
border: 2px solid #34c663;
border-top:0;
border-bottom: 0;
}
.magicbox:nth-child(3n-1):hover .magicbox-content{
    border:none;
    background: #34c663;
}

/*red  magicbox*/
.magicbox:nth-child(3n-0){
border-bottom: 2px solid #e85342;
}
.magicbox:nth-child(3n-0) .magicbox-content{
border: 2px solid #e85342;
border-top:0;
border-bottom: 0;
}
.magicbox:nth-child(3n-0):hover .magicbox-content {
    border:none;
    background: #e85342;
}

/*testimonials*/
.testimonials{  position: relative; background: url('../images/testimonials_bg.jpg'); background-position: center center; background-position: cover; padding:80px 60px 60px;}

.testimonials h3{ color: #fff; }
.testimonials p{ color: #fff; padding:30px 15% ; text-align: center;}
.testimonials .meta-name { color: #92f7b2; font: 700 20px "Open Sans";  text-transform: uppercase; text-align: center; padding-bottom: 120px;}
.testimonials .meta-job{ 
	color: #ded7d7; 
	display: block; 
	font: 600 12px/30px "Open Sans";
    text-transform: uppercase; 
}
.testimonials .carousel-inner{
    padding: 0 150px;
    text-align:justify;
}

/*foooter*/
footer{ 
    color: #b4b4b4;
    background-color: #323232;
 }
 footer .footer-top{
	padding: 60px 0;
}

footer .widget-title{ 
	font: 700 23px/57px "Open Sans";
    letter-spacing: -0.4px;
    margin-bottom: 28px;
    margin-top: 25px;
    text-transform: uppercase; 
    color: #fff;
}
footer ul{ 
	list-style: none;
    margin: 0;
    padding: 0;
    }
footer ul li{
    line-height: 17px;
    padding-bottom: 8px;
    font-size: 13px;
}
footer ul li:first-child {
    padding-top: 0;
}
footer a {
    color: #b4b4b4; font-size: 13px;
}
footer a:hover {
    color: #e90101;
}
footer .post-date {
    color: #f7c052;
    display: block;
    font-size: 12px;
    font-weight: 600;
    line-height: 25px;
    text-transform: uppercase;
}
footer .footer-text{
	color:#b4b4b4;
	line-height: 21px;
    margin-bottom: 18px;
    font-size: 13px;
    padding-right:25px;
}

.links {
    
}

.link {
    
}
 
 .link h6{
     font-size: 18px;
 }
 
 .links h6{
     font-size: 18px;
 }
 
 
footer .footer-form [type*="email"] {
    background-color: #fff;
    font-style: italic;
    text-align: center;
    border: 0;s
    color: #323232;
    font-size: 14px;
    height: 50px;
    margin-bottom: 10px;
    padding: 6px 29px 6px 29px;
    display: inline-block;
}
footer .footer-form [type*="submit"] {
    background-color: #e85342;
    border-color: #e85342;
    color: #fff;
    border-radius: 0 3px 3px 0;
    display: inline-block;
    font-size: 14px;
    font-weight: 700;
    line-height: 1;
    margin-bottom: 20px;
    padding: 17px 24px;
    -webkit-transition: all 0.4s linear 0s;
    transition: all 0.4s linear 0s;
}
footer .page_copyright {
	     padding: 8px 0;
	         border-top: 1px solid #5a5a5a;
	}
footer .page_copyright p {
	color: #fff;
	font-size: 12px;
	font-weight: 600;
}
ul.address_list{
        line-height: 24px;
        margin: 0 auto;
        padding: 0;
        list-style: none;
        max-width:400px;
        

}
 ul.address_list li{
    padding-bottom:0;
}
 ul.address_list li .fa {
    border-radius: 10px;
    color: #34c663;
    font-weight: bold;
    padding-right: 1.15em;
}

svg.svg-inline--fa{
    margin-right: 10px;
}

/**************about-us****/
/*page header*/
.page-main-heading{
    background: url('../images/foto-students.jpg');
    background-size: cover;
    background-position: center center;
    background-attachment: fixed;
    text-align: center; 
    position: relative;
    margin-bottom: 30px;
}
.page-main-heading h2{
    font-weight: 600;
    text-transform: uppercase;
    z-index: 3;
}

.heading_subtitle{
    color: #34c663;
    display: block;
    font: 700 16px/1em "Merriweather";
    margin-bottom: 11px;
}

/*teacher team*/
.our-teachers{
    padding:80px 0;
}
.team-group{
    padding: 30px 80px;
}
.team-box::before{
  background-color: rgba(0, 0, 0, 0.37);
  content: '';
  display: block;
  height: 100%;
  position: absolute;
  width: 100%;
}
.team-box {
    position: relative;
    -moz-transition: all ease 0.5s;
    -webkit-transition: all ease 0.5s;
    -transition: all ease 0.5s;
    overflow: hidden;
    margin-bottom: 30px;
}
.team-box:hover:before{
  background-color: rgba(0, 0, 0, 0);
}
.team-name {
    width: 100%;
    display: block;
    position: absolute;
    bottom: -50%;
    left: 0px;
    -moz-transition: all ease 0.5s;
    -webkit-transition: all ease 0.5s;
    -transition: all ease 0.5s;
    background: #fff;
   padding:20px;
}
.team-box:hover .team-name{
    bottom: 0%;
    -moz-transition: all ease 0.5s;
    -webkit-transition: all ease 0.5s;
    -transition: all ease 0.5s;
    opacity: 0.9;
    border-bottom: 1px solid #ccc;
}
.team-name h5{
    display:inline-block;
    font-size: 18px;
    float: left;

}
.team-name h6{
    display: inline-block;
    font-size: 13px;
    float: left;
}
.team-viewall{
    text-align: center;
    margin-top: 40px;
}
/**Contact US ***/
.contact-form-address{
    padding:80px 0;
}
.contact-form-address ul.address_list li{
    font-size: 13px !important;
    border-bottom: 1px solid #ccc;
    padding:8px 0;
}
.contact-form-address ul.address_list li:last-child{
 border-bottom: 0;     
}
.custom-form-control{
    background-color: #f2f2f2;
    border: 0;
    border-color: #eaeaea;
    border-radius: 2px;
    color: #323232;
    font-size: 13px;
    height: 45px;
    line-height: 45px;
    margin-bottom: 10px;
    padding: 4px 6px 4px 29px;
    font-style: italic;
    box-shadow: none;
}
.custom-form-control:focus{
   box-shadow:none;
   border: 1px solid #ccc; 
}

.google-map-box{
    height: 400px;
    boder
}
/*courses innner page*/
.sidebar h5{
    margin-bottom: 20px;
}
.search-btn{
    padding:10px 15px;
    font-size: 14px;
}   
.sidebar .custom-form-control{
    margin-top:6px;
}
.sidebar-recent-course{
    margin-top: 30px;
}
.sidebar-course-list ul{
    list-style: none;
}
.sidebar-course-list li{
    padding: 3px 0; 
}
.sidebar-course-list li a{
    font-size: 15px;
    text-decoration: none; 
}
.sidebar-course-list li:before {
  content: "\f00c"; /* FontAwesome Unicode */
  font-family: FontAwesome;
  display: inline-block;
  margin-left: -1.3em; /* same as padding-left set on li */
  width: 1.3em; /* same as padding-left set on li */
  margin-right: 2em;
  color: #34c663;
  margin-left:5px;
}
.course-page-box{
    padding-bottom: 30px;
}
.courses-page{
    padding-top:60px;
}
.courses-page h4{
margin-bottom: 20px;
}
.course-paragraph{
    border: 1px solid #ccc;
    padding: 20px; 
}

.course-paragraph ol{
 
}
.course-paragraph ol li{
    font-size: 15px;
}

.course-paragraph ul{
 
}
.course-paragraph ul li{
    font-size: 15px;
}

b, strong {
    font-weight: 700;
    font-size: 15px;
}

/**course single page wrap**/

.course-single-page-wrap{

 }
 .course-paragraph{
   text-align: justify;
   margin: 30px 0;
   border-top: 3px solid #34c663;
 }
 .magicbox .course-img-res img{
    display: block;
    max-width: 100%;
    height: auto;
 }
 
 
 /*Navbar form start*/
 
 .navbar-form {
    padding: 10px 0px;
    margin-top: 8px;
    margin-right: -15px;
    margin-bottom: 8px;
    margin-left: -15px;
    border-top: 1px solid transparent;
    border-bottom: 1px solid transparent;
    -webkit-box-shadow: inset 0 1px 0 rgba(255,255,255,.1), 0 1px 0 rgba(255,255,255,.1);
    box-shadow: inset 0 1px 0 rgba(255,255,255,.1), 0 1px 0 rgba(255,255,255,.1);
}
 
 /*Navbar form End*/
 
 
 

 /*pagination*/
 .my_pagination{
    font-size: 13px;
    margin: 10px 0 100px;
 }
 .my_pagination a.page-numbers, .my_pagination .current{
    padding: 13px 25px;
border-radius: 5px;

}
.my_pagination a.page-numbers{
text-decoration: none;
background-color: #e90101; 
color: #fff
}
.my_pagination .current,.my_pagination a.page-numbers:hover{
background: #b00c0c;
color: #fff;
}

/*sidebar css*/
.widget ul {
    list-style: none;
    margin: 0;
}
.widget ul li, .widget ol li {
    border-bottom: 1px solid #ddd;
    border-top: 1px solid #ddd;
    padding: 0.5em 0;
    }

@media (max-width:768px) {
   .floating-main-box{
    margin-top: 50px;
   }
   .herobox .teaser p{
    padding: 20% 5%;;
   }
   .herobox{
    padding:20% 3%;
    margin:30px auto 0;
    max-width: 400px;
   }
   .category-group {
    display: grid;
    grid-template-columns: 1fr;
}
.grid-3{
        grid-template-columns: 1fr;
}
.testimonials{
    padding:10px 0;
}
.testimonials .carousel-inner   {
    text-align: center;
    padding: 0; 
}
.magicbox{
    max-width: 400px;
    margin: 0 auto;
}
.popular-courses{
    padding: 40px 0;
}
.category-box {
    border:0;
    border-bottom: 1px solid #353535;
}
.category-box:last-child{
    border-bottom: 0;
}
.mask{
    padding:40px 0;
}
.boxholder { display: grid; grid-template-columns: 1fr; position: relative; top: -110px; width: 100%;}
.floating-main-box {
    position: relative;
    background-color: transparent;
    height: auto;
}
.testimonials p{
    padding:10% 10%;
}
.testimonials .meta-name{
    padding-bottom: 60px;
}
.our-teachers{
    padding: 50px  0 20px; 
}
.team-box{
    max-width: 308px;
    margin: 0 auto 30px; 
}
 .who-we-are {
    text-align: center;
    margin-bottom: 60px;
 }
 .contact-form-address form{
    padding-bottom: 30px;
 }
 .contact-form-address{
    text-align:center;
 }
 .courses-page h4{
    margin-top: 60px;
 }


}


.map-responsive{
    overflow:hidden;
    padding-bottom:35.25%;
    position:relative;
    height:0;
}
.map-responsive iframe{
    left:0;
    top:0;
    height:100%;
    width:100%;
    position:absolute;
}

.st_padding_top_80{
    padding-top: 80px;
}

.st_padding_bottom_80{
    padding-bottom: 80px;
}

.st_padding_bottom_50{
    padding-bottom: 50px;
}

.st_padding_top_40{
    padding-top: 40px;
}

.front_form {
   background: url(../images/form.girl.jpg);
    background-position: top right;
    background-repeat: no-repeat;
    background-size: cover;
    height: 450px;
}

.form-wrapper{
   padding: 25px;
}

.form-wrapper h2{
    font-size: 22px;
    margin: 0px;
    padding: 15px 0px 30px 0px;
    font-weight: 600;
    
}

label {
    display: inline-block;
    max-width: 100%;
    font-size: 14px;
    margin-bottom: 0px;
    font-weight: 600;
}



/*NO GUTTER*/

.row.no-gutter {
    margin-left: 0;
    margin-right: 0;
}

.row.no-gutter [class*='col-']:not(:first-child),
.row.no-gutter [class*='col-']:not(:last-child) {
    padding-right: 0;
    padding-left: 0;
}


/*NO GUTTER*/


/*HEADER SOCIAL MEDIA*/
.socialmedia{
    
}

.socialmedia ul{
       margin: 0px;
    padding: 20px 0px;
    text-align: center;
}

.socialmedia ul li{
    display: inline-block;
}

.socialmedia ul li a{
    display: block;
    padding: 2px 0px 0px 0px;
    height: 30px;
    color: #fff;
    width: 30px;
    border-radius: 15px;
    background: #1d1d1d;
    
}
.socialmedia ul li a:hover{
    text-decoration: none;
    color: #e90101;
}


/*HEADER SOCIAL MEDIA END*/


.sub {
	-moz-box-shadow:inset 0px 1px 0px 0px #e90101;
	-webkit-box-shadow:inset 0px 1px 0px 0px #e90101;
	box-shadow:inset 0px 1px 0px 0px #e90101;
	background:-webkit-gradient(linear, left top, left bottom, color-stop(0.05, #e90101), color-stop(1, #e90101));
	background:-moz-linear-gradient(top, #e90101 5%, #e90101 100%);
	background:-webkit-linear-gradient(top, #e90101 5%, #e90101 100%);
	background:-o-linear-gradient(top, #e90101 5%, #e90101 100%);
	background:-ms-linear-gradient(top, #e90101 5%, #e90101 100%);
	background:linear-gradient(to bottom, #e90101 5%, #e90101 100%);
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#e90101', endColorstr='#e90101',GradientType=0);
	background-color:#e90101;
	-moz-border-radius:6px;
	-webkit-border-radius:6px;
	border-radius:6px;
	border:1px solid #e90101;
	display:inline-block;
	cursor:pointer;
	color:#ffffff;
	font-family:Arial;
	font-size:13px;
	padding:6px 26px;
	text-decoration:none;
	text-shadow:0px 1px 0px #e90101;
}
.sub:hover {
	background:-webkit-gradient(linear, left top, left bottom, color-stop(0.05, #e90101), color-stop(1, #e90101));
	background:-moz-linear-gradient(top, #e90101 5%, #e90101 100%);
	background:-webkit-linear-gradient(top, #e90101 5%, #e90101 100%);
	background:-o-linear-gradient(top, #e90101 5%, #e90101 100%);
	background:-ms-linear-gradient(top, #e90101 5%, #e90101 100%);
	background:linear-gradient(to bottom, #e90101 5%, #e90101 100%);
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#e90101', endColorstr='#e90101',GradientType=0);
	background-color:#e90101;
	color: #ad1217;
	text-decoration: none;
}
.sub:active {
	position:relative;
	top:1px;
}




